<!DOCTYPE html>
<html>
<head>
	<title>Sign Up</title>
	<style>
		body {
			font-family: Arial, sans-serif;
			background-color: #f2f2f2;
		}

		.container {
			width: 500px;
			margin: 0 auto;
			padding: 20px;
			background-color: #F7E7CE;
			border-radius: 5px;
			box-shadow: 0 0 10px rgba(0,0,0,0.3);
		}

		table {
			width: 100%;
		}

		th, td {
			padding: 10px;
			
		}

		th {
			text-align: left;
			background-color: #f2f2f2;
		}

		input[type=text], input[type=password], input[type=email] {
			width: 100%;
			padding: 8px;
			margin: 8px 0;
			border: 1px solid #ccc;
			border-radius: 4px;
			box-sizing: border-box;
		}

		button[type=submit] {
			background-color: #FFA500;
			color: #fff;
			padding: 10px 20px;
			border: none;
			border-radius: 4px;
			cursor: pointer;
		}
	</style>
</head>
<body>
	<div class="container">
		<h1>Sign up Today</h1>
		<form>
			<table>
				<tr>
					<td><label for="username">Name:</label> <br> 
					<input type="text" id="username" name="username" required></td>
				</tr>

				<tr>
					<td><label for="email">Email:</label> <br> 
					<input type="email" id="email" name="email" required></td>
				</tr>

				<tr>
					<td><label for="password">Password:</label> <br> 
					<input type="password" id="password" name="password" required></td>
				</tr>
				<tr>
					<td><label for="password">Confirm password:</label> <br> 
					<input type="password" id="password" name="password" required></td>
				</tr>

				<tr>
					<td colspan="2"><button type="submit">Register</button></td>
				</tr>
			</table>
		</form>
	</div>
</body>
</html>
